Bug 1437827 - The facebook plugin is broken
Summary: The facebook plugin is broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: purple-facebook
Version: 25
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-31 09:16 UTC by Nuno Dias
Modified: 2017-04-07 07:51 UTC (History)
1 user (show)

Fixed In Version: purple-facebook-0.9.3-1.c9b74a765767.fc25 purple-facebook-0.9.3-1.c9b74a765767.fc26 purple-facebook-0.9.3-1.c9b74a765767.el6 purple-facebook-0.9.3-1.c9b74a765767.el7 purple-facebook-0.9.3-1.c9b74a765767.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-01 00:26:17 UTC


Attachments (Terms of Use)

Description Nuno Dias 2017-03-31 09:16:39 UTC
Description of problem:
The plugin is broken, I have this message when connecting 
"Null value for $.viewer.message_threads.sync_sequence_id"
This version is a little old, and new versions are available that solve this problem.
https://github.com/dequis/purple-facebook/issues/306
https://github.com/dequis/purple-facebook/releases

Version-Release number of selected component (if applicable):

purple-facebook-0.0.0.20160409-0.4.git66ee773.fc25.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2017-03-31 09:36:36 UTC
purple-facebook-0.9.3-1.c9b74a765767.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3358363ace

Comment 2 Fedora Update System 2017-03-31 09:37:07 UTC
purple-facebook-0.9.3-1.c9b74a765767.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a32db6d7a

Comment 3 Fedora Update System 2017-03-31 09:37:28 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d2502e6b2

Comment 4 Fedora Update System 2017-03-31 09:38:02 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6edfa17138

Comment 5 Fedora Update System 2017-03-31 09:38:30 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9aa9f4aa6a

Comment 6 Björn 'besser82' Esser 2017-03-31 09:41:52 UTC
All these updates are in updates-testing already.  Please update using `dnf --enablerepo=*testing update purple-facebook` and if it works give it karma.  =)

Comment 7 Nuno Dias 2017-03-31 10:26:44 UTC
The update works as expected, thanks

Comment 8 Fedora Update System 2017-03-31 16:51:56 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9aa9f4aa6a

Comment 9 Fedora Update System 2017-04-01 00:26:17 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-04-02 21:01:20 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-04-02 22:18:47 UTC
purple-facebook-0.9.3-1.c9b74a765767.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-04-06 23:49:10 UTC
purple-facebook-0.9.3-1.c9b74a765767.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-04-07 07:51:50 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.